## devscripts 2.21.1~bpo10+1

=== debian/changelog ===
devscripts (2.21.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 01 Mar 2021 17:03:52 +0100

devscripts (2.21.1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * setup.py:
    + Produce a __init__.py at build time, containing the Devscripts version.
  * uscan:
    + Set the umask while running `svn export`, so as to produce a
      reproducible tarball with mode=svn.
  * tests:
    + Undefine some variables that might affect the tests.
    + Run again all tests on hurd, glibc 2.31-6 fixed sem_open().
    + test_debrepro, test_uscan_ftp, test_uscan_svn: skip the tests on
      kfreebsd, as support for the required sem_open() is lacking.
    + test_uscan_mangle: do not call helperWatch multiple times in a test, to
      prevent leftover background processes.
    + test_debchange: skip Ubuntu tests when there is no known development
      release, like right after an Ubuntu release.  Closes: #958912
  * d/control:
    + Remove Pierre-Elliott Bécue from Uploaders;
      thank you for all your past contributions!
  * d/lintian-overrides:
    + Update to match the newer lintian output.
  * d/copyright:
    + Fix some issues spotted by lintian.

  [ Xavier Guimard ]
  * salsa:
    + Fix bash completion.
  * uscan:
    + Dicrease checksum message from warning to verbose.
    + Fix verbosity when USCAN_VERBOSE=yes

  [ Baptiste Beauplat ]
  * namechck:
    + Remove some dead URLs.  MR: !215

  [ Michel Le Bihan ]
  * debchange:
    + Warn when DEBEMAIL and EMAIL are not set.  Closes: #977809

  [ Johannes Schauer ]
  * debbisect (MR: !214):
    + Fix installation path of the internal scripts.
    + Use os.path.lexist instead of os.path.exist when checking symlinks.
    + Set the PATH environment variable to a sensible default if it's not set.
    + Automatically retry a download aborted by snapshot.d.o after 10 seconds.
    + Instead of appending, seek to the correct position in the output file.
  * debrebuild (MR: !212):
    + Unconditionally set Acquire::http::Dl-Limit "1000" and Acquire::Retries
      "5" to hopefully not get blocked by snapshot.debian.org.
    + Downgrades are avoided by using the last stable release.  Closes: #955307
    + There is now proper --help output and a man page.  Closes: #955049
    + Using the --timestamp option one can either manually provide the
      necessary timestamps separated by commas or use metasnap.debian.net by
      supplying the value "metasnap".
    + Add the --builder option to select the rebuilder backend. The default is
      "none" which just prints instructions.  Currently, possible values are
      sbuild, dpkg, mmdebstrap and sbuild+unshare.  Closes: #955123
      - Add the --buildresults option where the build results will be stored.
      - Compare the checksums from the input buildinfo with the built artifacts.
      - The sbuild+unshare as well as the mmdebstrap builders allow debrebuild
        to operate without any setup.  Closes: #958750
      - All builders (except the "none" builder) do download the source package
        automatically.  Closes: #961861
      - All builders now support binNMUs.  Closes: #961862

  [ Andrej Shadura ]
  * origtargz:
    + Add pristine-lfs support.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 16 Feb 2021 17:45:53 +0100
