=== debian/changelog ===
devscripts (2.21.1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Don't build-depend on subversion on i386, not supported on this arch.
    + Downgrade pristine-tar dependency relation to Suggests (See LP#1885766).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Feb 2021 10:25:09 +0100

devscripts (2.20.5ubuntu6) hirsute; urgency=medium

  * uscan: Try to wrap the `svn export` call in umask, to get a stable
    tarball from it.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 17 Jan 2021 07:36:52 +0100

devscripts (2.20.5ubuntu5) hirsute; urgency=medium

  * Try to debug autopkgtest failure.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sat, 16 Jan 2021 05:55:38 +0100

devscripts (2.20.5ubuntu4) hirsute; urgency=medium

  * Prevent leftover background processes that hangs the builds.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 11 Dec 2020 22:23:24 +0100

devscripts (2.20.5ubuntu3) hirsute; urgency=medium

  * Revert the previous upload, now that pylint is now fixed.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 11 Dec 2020 21:21:47 +0100

devscripts (2.20.5ubuntu2) hirsute; urgency=medium

  * Ignore pylint C0330, which is fixed in pylint 2.6.0 (actually, pylint
    2.6.0 will make devscripts ftbfs then…).

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sat, 28 Nov 2020 17:34:39 +0100

devscripts (2.20.5ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Don't build-depend on subversion on i386, not supported on this arch.
    + Downgrade pristine-tar dependency relation to Suggests (See LP#1885766).

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sat, 28 Nov 2020 14:49:32 +0100
