## devscripts 2.21.2~bpo10+1

=== debian/changelog ===
devscripts (2.21.2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 09 May 2021 19:29:57 +0200

devscripts (2.21.2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * po4a:
    + Generalize makefile to more easily support more languages.
    + New Portuguese translation of the manpages.  Closes: #983271
      Thanks to Américo Monteiro <a_monteiro@gmx.com>.
  * tests:
    + test_uscan_svn: save the produced tarball in case of autopkgtest failure.
  * nmudiff:
    + Replace call to deprecated tempfile(1) with mktemp(1).  Closes: #987563

  [ Logan Rosen ]
  * dget:
    + Fix typo in help text.  MR: !218

  [ Taowa ]
  * dscverify:
    + Add non-uploading developer keyring to the keys used to check the files.
      Closes: #985712; MR: !219
  * who-uploads:  MR: !222
    + Add non-uploading developer keyring to the keys the tool checks against.
    + Update the default config file with the default set of keyrings checked.

  [ Yadd ]
  * uscan:
    + Always clean temporary git checkouts.  Closes: #972585; MR: !227
  * Update fr translation.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 02 May 2021 20:57:28 +0200
