## devscripts 2.21.2ubuntu2

=== debian/changelog ===
devscripts (2.21.2ubuntu2) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Don't build-depend on subversion on i386, not supported on this arch.
    + Downgrade pristine-tar dependency relation to Suggests (See LP#1885766).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 13:05:39 +0200
