## devscripts 2.21.3~bpo10+1

=== debian/changelog ===
devscripts (2.21.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 18 Jul 2021 10:58:07 +0200

devscripts (2.21.3) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * "Update" my name in the copyright claims.  MR: !230
  * debbisect:  MR: !229
    + Fix installation of helper scripts.
    + Improve the HTTP proxy handling of 200 and 404.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 30 Jun 2021 15:11:06 +0200
