## devscripts 2.21.3+deb11u1~bpo10+1

=== debian/changelog ===
devscripts (2.21.3+deb11u1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 10 Jan 2022 15:22:08 +0100

devscripts (2.21.3+deb11u1) bullseye; urgency=medium

  [ Mattia Rizzolo ]
  * debchange:
    + Target bullseye-backports with --bpo.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 18 Aug 2021 17:02:14 +0200
