=== scripts/Makefile ===
--- 
+++ 
@@ -156,6 +156,7 @@
 	install -d $(DESTDIR)$(DATA_DIR)
 	mv $(DESTDIR)$(BINDIR)/debpkg $(DESTDIR)$(DATA_DIR)
 	cp debpkg-wrapper $(DESTDIR)$(BINDIR)/debpkg
+	install -d $(DESTDIR)$(DATA_DIR)/scripts
 	mv $(DESTDIR)$(BINDIR)/run_bisect $(DESTDIR)$(DATA_DIR)/scripts
 	mv $(DESTDIR)$(BINDIR)/run_bisect_qemu $(DESTDIR)$(DATA_DIR)/scripts
