=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
- subversion [!i386] <!nocheck>,
+ subversion <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
  xsltproc,
@@ -102,6 +102,7 @@
  lintian,
  man-db,
  patch,
+ pristine-tar,
  python3-apt,
  python3-debian (>= 0.1.15),
  python3-magic,
@@ -144,7 +145,6 @@
  piuparts,
  postgresql-client,
  pristine-lfs,
- pristine-tar,
  quilt,
  ratt,
  reprotest,
