## devscripts 2.21.4

=== debian/changelog ===
devscripts (2.21.4) unstable; urgency=medium

  [ Fabrice Fontaine ]
  * hardening-check:
    + Handle emtpy symble table by returning an unknown result for the
      stack-protector check.  MR: !223

  [ Yadd ]
  * salsa:
    + Add a new last_ci_status subcommand.  MR: !226
  * Update fr translation.

  [ Mattia Rizzolo ]
  * debchange:
    + Target bullseye-backports with --bpo.
    + Recognize 'trixie' as a valid distribution already.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 18 Aug 2021 16:56:46 +0200
