## devscripts 2.21.4ubuntu1

=== debian/changelog ===
devscripts (2.21.4ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Don't build-depend on subversion on i386, not supported on this arch.
    + Downgrade pristine-tar dependency relation to Suggests (See LP#1885766).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Aug 2021 14:43:14 +0200

devscripts (2.21.3ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Don't build-depend on subversion on i386, not supported on this arch.
    + Downgrade pristine-tar dependency relation to Suggests (See LP#1885766).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Jun 2021 17:54:44 +0200
