## devscripts 2.21.6~bpo11+1

=== debian/changelog ===
devscripts (2.21.6~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 04 Dec 2021 14:30:55 +0100

devscripts (2.21.6) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * dscverify:
    + Explicitly tell gpg to verify the signature, to avoid warning messages
      from it.  Thanks to Jakub Wilk.  Closes: #999141
  * Add zstd to the autopkgtests dependencies.  Closes: #1000417
  * origtargz:
    + Document pristine-lfs in README.
  * uscan:
    + Revert "Assign $newfile_base a filename, not a URL, when
      filenamemangling".  Re-opens: #993585; Closes: #1000210
  * Include the updated Portuguese translation.  Closes: #1000758
    Thanks to Américo Monteiro <a_monteiro@gmx.com>.

  [ Yadd ]
  * Update French translation.

  [ Unit 193 ]
  * uscan:
    + Better alignment for the verbose output.

  [ Ville Skyttä ]
  * Replace `switch` with `command -v`.  MR: !244

  [ Johannes Schauer Marin Rodrigues ]
  * New script!
    + debootsnap: bootstrap a Debian system from snapshot.debian.org.  MR: !231
  * debbisect:
    + Add an example debbisect script to use when one wants to bisect the
      build of a Debian source package.  MR: !242

  [ Paul Wise ]
  * bts:  MR: !247
    + Allow adding more --cc-addr options to add more CCs.
    + Add package/submitter CCs when sending mails via mutt.
    + Correct and update documentation about additional CCs.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 30 Nov 2021 14:01:41 +0100

devscripts (2.21.5) unstable; urgency=medium

  [ Paul Wise ]
  * bts:
    + Sync list of tags from the BTS debbugs config.
  * grep-excuses:
    + Allow passing multiple package names to -w/--wipnity.  MR: !232

  [ Daichi Fukui ]
  * dpkg-depcheck:
    + Replace tempfile with mktemp.  Closes: #995583

  [ Hugh McMaster ]
  * nmudiff:
    + Fix spelling of the --non-dd/--nondd options in the manpage.  MR: !241
  * uscan:
    + Assign $newfile_base a filename, not a URL, when filenamemangling.
      Closes: #993585; MR: !235
    + Use upstream package filename in verbose output where appropriate.

  [ Mattia Rizzolo ]
  * nmudiff:
    + Apply patches from Raúl Benencia <rul@kalgan.cc> to:
      - fix typo in documentation.  Closes: #996392
      - fix misleading delay header on non-dd use case.  Closes: #996565
  * uscan:
    + In the examples, use @ANY_VERSION@ and @ARCHIVE_EXT@ wherever possible.
      Thanks to Bastien Roucariès for the suggestion.
    + In the examples, drop all usages of `uupdate` as "script": it is my
      opinion that nowadays very few people should actually be calling
      uupdate, as `gbp import-orig` or similar tools already cover that;
      mixing gbp and uupdate leads to what people would not normally expect.
    + In the examples, also drop all needless usage of the "debian" version,
      which is the default: it is my opion that such examples only lead to
      blind cargo-culting.
  * Declaratively build-depend on dh-sequence-python3 and drop --with python3.
  * Bump debhelper compat level to 13.
  * Fix some new pylint issues across the codebase:  Closes: #998542
    + R1732: consider-using-with.
    + C0209: consider-using-f-string (prject-wide ignore).
    + R1734/R1735: use-list-literal/use-dict-literal.
    + W1514: unspecified-encoding.

  [ Yadd ]
  * Update fr translation.
  * Reformat perl scripts with the new perltidy 20210717.
  * uscan:
    + Add repack tests for lzma.
    + Die if filenamemangle failed.  MR: !238
    + Die in case of filename conflict within the same uscan process.  MR: !238
    + Add Zstandard support.  For now uscan will force its repacking to
      .tar.xz, at least until dpkg-source fully supports the format.  MR: !122

  [ Nicholas D Steeves ]
  * d/control:
    + Suggest elpa-devscripts instead of the now dummy devscripts-el.  MR: !236

  [ Jelmer Vernooĳ ]
  * New script!
    + deb-janitor: a command-line client for the Debian janitor API.  MR: !211
      Current features include scheduling a package run and retrieving a diff
      of a specific run.

  [ Kylie McClain ]
  * checkbashisms:
    + Add a new option -l/--lint to make checkbashisms format its output in a
      machine-parsable way normally used by editors.  MR: !228

  [ Ian Jackson ]
  * grep-excuses:
    + When run with --autopkgtests (which shows test failures of the given
      packages when triggered by other packages) ignore the RUNNING and
      OLD_PASS states.  MR: !234

  [ Niels Thykier ]
  * wrap-and-sort:
    + Make use of the new `order_after` method from python-debian if
      available, for improved performance.  MR: !240

  [ Simon McVittie ]
  * debdiff:
    + New option --(no-)apply-patches to diff the patched tree for 3.0(quilt)
      source packages, instead of only diffing the single patches.
      MR: !170; Closes: #688219; See #939602

  [ Ville Skyttä ]
  * Fix some spelling errors in code comments.  MR: !243

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 10 Nov 2021 15:45:35 +0100
