## devscripts 2.21.7~bpo11%2B1

=== debian/changelog ===
devscripts (2.21.7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 14 Dec 2021 16:40:46 +0100

devscripts (2.21.7) unstable; urgency=medium

  [ Yadd ]
  * l10n:
    + Fix build to install translated manpages of uscan.  Closes: #1001157
  * uscan:
    + Fix version mangling when using "group".  Closes: #1000969; MR: !252
    + Fix urlbase when searchmode=plain.  Closes: #1001472; MR: !253

  [ Mattia Rizzolo ]
  * tests:
    + Update the package_lifecycle test strings to match the changes done in
      dpkg 1.21.0.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Dec 2021 13:54:32 +0100
