=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  bash-completion,
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  docbook-xsl,
  dpkg-dev (>= 1.19.1),
  faketime <!nocheck>,
@@ -45,6 +45,7 @@
  python3-debian <!nocheck>,
  python3-flake8 <!nocheck>,
  python3-magic <!nocheck>,
+ python3-pycurl <!nocheck>,
  python3-pyftpdlib <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
@@ -57,7 +58,8 @@
  xsltproc,
  xz-utils <!nocheck>,
  zip <!nocheck>,
-Standards-Version: 4.5.1
+ zstd <!nocheck>,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
@@ -124,11 +126,11 @@
  check-all-the-things,
  cvs-buildpackage,
  debhelper,
- devscripts-el,
  diffoscope,
  disorderfs,
  dose-extra (>= 4.0),
  duck,
+ elpa-devscripts,
  faketime,
  gnuplot,
  how-can-i-help,
