## devscripts 2.22.1~bpo11+1

=== debian/changelog ===
devscripts (2.22.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 01 Mar 2022 13:23:26 +0100

devscripts (2.22.1) unstable; urgency=medium

  [ Yadd ]
  * Translations:
    + fix some POD error in translations
    + add uscan and salsa in translation list.  Closes: #1001157
    + build translated manpages even if there are some POD errors

  [ Vipul Kumar ]
  * wnpp-check:
    + Replace HTTP URLs with HTTPS.  Closes: #1002311, #902242; MR: !256
  * rc-alert, wnpp-alert, wnpp-check:
    + Allow curl to follow HTTP redirections.  MR: !257

  [ Mattia Rizzolo ]
  * wnpp-check:
    + Document -e,--exact in the --help output.  Closes: #1003254
  * Make pristine-tar a Suggests in Ubuntu, as it's not in main so it can't be
    a Recommends.  LP: #1885766
  * Don't build-depend on subversion on i386, skipping the test_uscan_svn
    test; this is to avoid a delta with Ubuntu, that doesn't have svn on i386.

  [ Johannes Schauer Marin Rodrigues ]
  * debrebuild:
    + Use the new field_parse_binary_source() from libdpkg-perl >= 1.21.0
      if available.  MR: !249

  [ Hugh McMaster ]
  * test_uscan_mangle:
    + Use MGZREPACK to specify the expected file extension when necessary;
      otherwise, use the default file extension.
    + Add a workaround for testWatch4WebNonNativeMUT0(). MR: !258
    + Test use of filenamemangle with single and multiple upstream tarballs.
    + Modify helperWatch() to accept filenamemangled filenames.
    + Allow filenamemangling with multiple upstream tarballs.
  * uscan:
    + Reassign $newfile_base to be the filename component of an upstream
      filenamemangled URL if the given regex pattern only modifies the
      upstream filename. Closes: #993585; MR: !255

  [ Carlos Alberto Lopez Perez ]
  * reproducible-check:
    + Use the .json that contains data for all the Debian suites (instead of
      the currently used one that contains only data for Debian testing), so
      that there are chances for this to work in Debian stable as well. MR: !245

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Jan 2022 17:52:39 +0100
