## devscripts 2.22.1

=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
- subversion <!nocheck>,
+ subversion [!i386] <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
  xsltproc,
@@ -104,7 +104,6 @@
  lintian,
  man-db,
  patch,
- pristine-tar,
  python3-apt,
  python3-debian (>= 0.1.15),
  python3-magic,
