## devscripts 2.22.1ubuntu1~bpo20.04.1

=== debian/changelog ===
devscripts (2.22.1ubuntu1~bpo20.04.1) focal-backports; urgency=medium

  * No-change backport to focal.  LP: #1980579

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Jul 2022 01:16:59 +0200

devscripts (2.22.1ubuntu1) jammy; urgency=medium

  * Drop build-dep on python3-pycurl that is not available on i386.
    + Skip pylint test that would have required that module.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Jan 2022 18:04:17 +0100
