=== debian/control ===
--- 
+++ 
@@ -45,7 +45,6 @@
  python3-debian <!nocheck>,
  python3-flake8 <!nocheck>,
  python3-magic <!nocheck>,
- python3-pycurl <!nocheck>,
  python3-pyftpdlib <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
