=== debian/tests/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  subversion,
  wdiff,
  zip,
+ zstd,
  @,
 Restrictions: allow-stderr
