=== test/sadt/comma-separated-restrictions/debian/tests/control ===
Tests: test
Restrictions: needs-recommends, allow-stderr
