=== test/sadt/unskippable/debian/tests/control ===
Tests: unskippable
