## devscripts 2.22.1ubuntu1+11.0trisquel1

=== debian/changelog ===
devscripts (2.22.1ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Make use of TrisquelDistroInfo from distro-info package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Jun 2022 00:36:26 +0000
