## devscripts 2.22.1ubuntu1+11.0trisquel2

=== debian/changelog ===
devscripts (2.22.1ubuntu1+11.0trisquel2) aramo; urgency=medium

  * Make use of TrisquelDistroInfo from distro-info package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 16 Aug 2023 20:05:57 +0000
