=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
