## devscripts 2.22.1ubuntu1.1

=== debian/changelog ===
devscripts (2.22.1ubuntu1.1) jammy; urgency=medium

  [ Jeremy Bícha ]
  * rmadison: update Ubuntu URL since people.canonical.com is being
    decomissioned (LP: #2142712)

  [ Paride Legovini ]
  * rmadison: update Ubuntu URL in docs

 -- Wesley Hershberger <wesley.hershberger@canonical.com>  Wed, 25 Feb 2026 17:02:03 -0600
