=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
