=== scripts/Makefile ===
--- 
+++ 
@@ -44,6 +44,7 @@
 GEN_MAN1S += \
 	deb-why-removed.1 \
 	debbisect.1 \
+	debootsnap.1 \
 	debrebuild.1 \
 	debrepro.1 \
 	ltnu.1 \
@@ -109,6 +110,14 @@
 		--no-discard-stderr \
 		./$< >$@
 
+debootsnap.1: debootsnap
+	help2man \
+		--name="create debian chroot using snapshot.debian.org" \
+		--version-string=$(VERSION) \
+		--no-info \
+		--no-discard-stderr \
+		./$< >$@
+
 debrebuild.1: debrebuild
 	help2man \
 		--name="use a buildinfo file and snapshot.d.o to recreate binary packages" \
