## devscripts 2.22.2~bpo11+1

=== debian/changelog ===
devscripts (2.22.2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Jun 2022 12:18:59 +0200

devscripts (2.22.2) unstable; urgency=medium

  [ James McCoy ]
  * who-permits-upload:
    + Fix fingerprint lookup, so it actually finds the user id

  [ David Paul ]
  * debsnap:
    + Add a -l option as the short version of --list.  Closes: #1006904

  [ Antonio Terceiro ]
  * sadt:
    + Run autodep8 when looking for autopkgtests to run.
  * deprepro:
    + Add new options, to make it easier to debrepro against arbitrary source
      directories (i.e. not Debian packages):
      - -B, --build-command: specify custom build command
      - -a, --artifact-pattern: specify custom artifacts to be compared
        across builds
      - --no-copy: run commands against the source tree directly, i.e. don't
        copy it to a temporary build directory.

  [ Mattia Rizzolo ]
  * mk-origtargz:
    + Apply patch from Vasyl Gello to make Files-Included-<component> work.
  * Include the updated Portuguese translation.  Closes: #1011316
    Thanks to Américo Monteiro <a_monteiro@gmx.com>.
  * Run perltidy with the newer 20220217.
  * Bump Standards-Version to 4.6.1, no changes needed.

  [ Yadd ]
  * mk-origtargz:
    + Display compression/tar errors

  [ Niels Thykier ]
  * wrap-and-sort:
    + Introduce an experimental mode using the RTS parser available with
      python-debian >= 0.1.43.  This will let wrap-and-sort retain comments.
      This feature is opt-in with a new flag.  MR: !237
    + Futher improvements to the RTS mode, now also supporting short indent
      (-s) among others.  MR: !263

  [ Jelmer Vernooĳ ]
  * deb-janitor:
    + Add a new 'review' subcommand.  MR: !261
  * README: Drop reference to 'bazaar' (1.x) package that has long been
    removed from Debian.  MR: !264

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 18 Jun 2022 12:20:42 +0200
