## devscripts 2.22.2

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
+ autodep8 <!nocheck>,
  bash-completion,
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -46,6 +46,7 @@
  python3-debian <!nocheck>,
  python3-flake8 <!nocheck>,
  python3-magic <!nocheck>,
+ python3-pycurl <!nocheck>,
  python3-pyftpdlib <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
@@ -59,7 +60,7 @@
  xz-utils <!nocheck>,
  zip <!nocheck>,
  zstd <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
