## devscripts 2.22.2ubuntu3

=== debian/changelog ===
devscripts (2.22.2ubuntu3) kinetic; urgency=medium

  * Fix to make mk-build-deps actually remove the files.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Jul 2022 14:04:17 -0700

devscripts (2.22.2ubuntu2) kinetic; urgency=medium

  * mk-build-deps:
    + remove all output of dpkg-buildpackage with -r, not just the .deb

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Jul 2022 20:52:50 +0000

devscripts (2.22.2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop build-dep on python3-pycurl that is not available on i386.
      - Skip pylint test that would have required that module.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Jun 2022 12:43:13 +0200

devscripts (2.22.1ubuntu2) kinetic; urgency=medium

  * Rebuild against new kinetic.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Apr 2022 20:50:58 +0200
