=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
@@ -46,7 +47,6 @@
  python3-debian <!nocheck>,
  python3-flake8 <!nocheck>,
  python3-magic <!nocheck>,
- python3-pycurl <!nocheck>,
  python3-pyftpdlib <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
