## devscripts 2.23.2

=== debian/changelog ===
devscripts (2.23.2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Update French translation

  [ Paul Wise ]
  * wnpp-alert: Fix wnpp-alert --diff, which probably never worked

  [ Benjamin Drung ]
  * Format code with black 23.1 (Closes: #1031302)
  * build-rdeps: Document -q in man page (Closes: #1030141)
  * Update translations for recent changes

  [ Jakub Wilk ]
  * debchange.1: Fix uneven indentation in option list (Closes: #1031549)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 19 Feb 2023 00:56:21 +0100

devscripts (2.23.1) unstable; urgency=medium

  * Team upload.

  [ Jochen Sprickerhof ]
  * debrelease: fix escaping in command substitution (Closes: #1030590)

  [ Mattia Rizzolo ]
  * Fix generation of the extended description.
    Thanks to Beatrice Torracca <beatricet@libero.it>

  [ Benjamin Drung ]
  * debdiff-apply: Ask user to install python3-unidiff if missing
    (Closes: #1029985)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 10 Feb 2023 10:17:18 +0100

devscripts (2.23.0) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * list-unreleased:
    + Use find(1)'s -regex filter instead of piping through grep(1).
      Thanks to Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
      for the patch!  Closes: #1012657
  * dget:
    + Retain the remote mtime also with curl.  Closes: #1020914

  [ Niels Thykier ]
  * wrap-and-sort:
    + Do not sort multi-line comments and pin a comment to the value
      directly following where possible.  Closes: #788998; MR: !268
    + Always apply a trailing comma when run with -t also when the field
      is not being wrapped.  Closes: #989785; MR: !267
    + Enable the new RTS parser by default.  Closes: #820625; MR: !271
  * Fix two minor python style nits.  MR: !287

  [ Edward Betts ]
  * Remove procmail examples. Procmail is a security liability and has been
    abandoned upstream for the last two decades.  MR: !270
    See https://anarc.at/blog/2022-03-02-procmail-considered-harmful/

  [ Sebastian Dröge ]
  * debcommit:
    + Pass `--no-ext-diff` to `git diff`; external diff commands can produce
      output that is not handled by debcommit.  MR: !266

  [ Ben Finney ]
  * debsign:
    + Rework the bash completion script to:  MR: !265
      - Fix behaviour with filenames with special characters.
      - Improve the coding style.
      - Correct use of Bash command completion to match file paths.
        Closes: #1012156
      - Correct Bash completion handling of ‘--version’ option.
        Closes: #1012086
      - Add Bash completion handling for more options that need it.
        Closes: #1012158

  [ Akbarkhon Variskhanov ]
  * Shell scripts style cleanup:
    + Uniform the way the shell script discover their own name, from shelling
      out to `basename` to use ${0##*/}.  MR: !269
    + Place opening braces on the same line as function definitions.  MR: !273
    + Remove whitespace before parentheses.  MR: !273
    + Replace backquoted form of command substitution with $().  MR: !274
    + Remove the 2>/dev/null redirects from `command -v`.  MR: !275
  * Fix grammatical typo in salsa(1)'s man page.  MR: !284

  [ Américo Monteiro ]
  * Update Portuguese translations.  Closes: #1019170

  [ Yadd ]
  * uscan:
    + Fix DEHS output.  Closes: #1019259; MR: !279
  * Update French translation.

  [ Paul Wise ]
  * grep-excuses:
    + Add support for the pseudo-excuses for experimental.  MR: !280
  * bts:
    + Add reasons for "failing to download" errors , for easier dubug.  MR: !293
  * rmadison:
    + Add URL maps (`rmadison -u`) for archived releases ("archive") and
      unofficial ports archive ("ports").  MR: !309

  [ Andrea Pappacoda ]
  * uscan:
    + Support an optional 'v' prefix in @ANY_VERSION@.  MR: !281
      This allows uscan to automatically look for version tags like "v1.0.2".

  [ Ben Hutchings ]
  * Remove use of distutils.command.clean, which no longer works.  MR: !291
  * debbisect, debootsnap, reproducible-check:
    + Fix new pylint warning, requiring a timeout for HTTP requests.  MR: !291

  [ billchenchina ]
  * salsa:
    + verify the return of `git checkout` before continuing.  MR: !290

  [ Jochen Sprickerhof]
  * bts:
    + Fix "Cc" feature (--cc-addr) that was printing the number of addresses
    instead of the actual addresses.  Closes: #1006951

  [ Jelmer Vernooĳ ]
  * deb-janitor:
    + Handle the `schedule` command not returning a queue position.  MR: !294
    + Rename "suite" to "campaign", consistent with the service; this was done
      to avoid confusion with the term 'suite' for apt repositories, which
      only sometimes overlap with a campaign in the Debian Janitor.  MR: !301
    + Use logging module for error output.  MR: !302
    + Add status subcommand.  MR: !303
    + Make source package argument optional, reading from local
      debian/changelog instead.  MR: !304
    + Add merge subcommand, merging changes from a campaign.  MR: !305

  [ g0t mi1k ]
  * build system:
    + Fix build in docker due to permission issues.  MR: !298
    + Fix errors reported by `podchecker` during the build.  MR: !298
    + Add the missing +x bit to two perl source files.  MR: !295
    + Correctly call pylint.  Closes: #1027759; MR: !313
  * salsa:
    + Add SALSA_REMOVE_SOURCE_BRANCH.  MR: !296
    + Add SALSA_BUILD_TIMEOUT.  MR: !297
    + Add/upgraded the ability to control:  MR: !299
      - analytics/auto_devops/builds/container_registry/forking/lfs/
        packages/pages/releases/repository/request_access/requirements/
        snippets/wiki
      - issues/merge_requests
    + Add SALSA_REQUEST_ACCESS.  MR: !319
    + Add SALSA_AVATAR_PATH.  MR: !311 & !321
    + Add pipeline_schedule support.  MR: !314
    + Switch the default for --all not to included archived projects.
      Introduced --all-archive for original behaviour.  MR: !315
    + Fix missing cache folder.  MR: !317
    + Fix space issue with project name.  MR: !316


