=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  autodep8 <!nocheck>,
  bash-completion,
+ black <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-python3,
  docbook-xsl,
@@ -17,6 +17,8 @@
  git (>= 1:2.7.0) <!nocheck>,
  gnupg <!nocheck> | gnupg2 <!nocheck>,
  help2man,
+ isort <!nocheck>,
+ libdigest-md5-file-perl <!nocheck>,
  libdistro-info-perl <!nocheck>,
  libdpkg-perl <!nocheck>,
  libfile-desktopentry-perl <!nocheck>,
@@ -30,6 +32,7 @@
  liblist-compare-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libstring-shellquote-perl <!nocheck>,
+ libswitch-perl <!nocheck>,
  libtest-output-perl <!nocheck>,
  libtimedate-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
@@ -47,6 +50,7 @@
  python3-debian <!nocheck>,
  python3-flake8 <!nocheck>,
  python3-magic <!nocheck>,
+ python3-pycurl <!nocheck>,
  python3-pyftpdlib <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
@@ -60,7 +64,7 @@
  xz-utils <!nocheck>,
  zip <!nocheck>,
  zstd <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
@@ -74,12 +78,14 @@
  file,
  gnupg | gnupg2,
  gpgv | gpgv2,
+ libdigest-md5-file-perl,
  libfile-dirlist-perl,
  libfile-homedir-perl,
  libfile-touch-perl,
  libfile-which-perl,
  libipc-run-perl,
  libmoo-perl,
+ libswitch-perl,
  libwww-perl,
  patchutils,
  sensible-utils,
