=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- $(SUBSTVARS) \
-		-V"devscripts:LongDesc=$$(cat README| awk '/^- annotate-output/,/^  mailing lists./'|sed -e '/^[[:space:]]*$$/d' -e 's/^/ /g')"
+		-V"devscripts:LongDesc=$$(cat README| awk '/^- annotate-output/,/^  exim script for sorting//'|sed -e '/^[[:space:]]*$$/d' -e 's/^/ /g')"
